printer_end_doc
printer_get_option
Printer Functions
PHP Manual

# printer_end_page

(No version information available, might be only in CVS)

printer_end_page — Close active page

### Description

bool printer_end_page ( resource `$printer_handle` )

The function closes the active page in the active document. For an example see printer_start_doc().

### Parameters

`printer_handle`

  `printer_handle` must be a valid handle to a printer.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

printer_end_doc
printer_get_option
Printer Functions
PHP Manual